Subject: Re: [PATCH 17/62] bnxt_en: Make bnxt_resume() easier to analyze

From: Jakub Kicinski <[email-masked]>
Date: Mon, 23 Feb 2026 14:23:44 -0800

On Mon, 23 Feb 2026 13:49:05 -0800 Bart Van Assche wrote:
> Pass the same argument to netdev_lock() and netdev_unlock(). This patch
> prepares for enabling the Clang thread-safety analysis functionality. No
> functional change intended.

Please split out the 13(?) netdev patches to a separate series.
If you CC us on a subset of the series out CI will not test it.
Please keep in mind that we ask to wait at least 24h between
resubmissions
-- 
pw-bot: cr